var React = require('react'),
    Router = require('react-router'),
    RouteHandler = Router.RouteHandler,
    AllItemsInGroup = require('../items/allItemsInGroup');

var ItemGroupPage = React.createClass({
    render : function() {
        return (
            <div>

            <div className='col-md-2'> 
                
            </div>
            <div className='col-md-10'>
                <AllItemsInGroup />
            </div>
            </div>
            )
    }
});

module.exports = ItemGroupPage;
